Bug 436646 - F8 x86_64 Pirut Do not work as it should
F8 x86_64 Pirut Do not work as it should
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
8
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-08 14:43 EST by Arne Chr. Jorgensen
Modified: 2008-05-28 15:50 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-28 15:50:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Arne Chr. Jorgensen 2008-03-08 14:43:29 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.8.1.12) Gecko/20080208 Fedora/2.0.0.12-1.fc8 Firefox/2.0.0.12

Description of problem:
Bug #1:  A lot of applications are automatically loaded by default
- for example a bunch of languages as swahili,zulu,etc.  You tick them off, and
have them removed. But adding any other package later, - these languages may be included again.

Bug #2: It should install/remove packages which it don't always do.
Have used yumex-2.0.3-2.fc8, and both programs should report the same packages
installed. They don't 


Version-Release number of selected component (if applicable):
pirut-1.3.28-1.fc8

How reproducible:
Sometimes


Steps to Reproduce:
1. Run it 
2.
3.

Actual Results:
Don't function properly

Expected Results:
If you remove a package, you expect it to be gone, while - it seems
like it uses defaults that I don't agree with. Example - languages I don't intend
to have installed.

Additional info:
Comment 1 Arne Chr. Jorgensen 2008-03-11 16:29:18 EDT
IF any trouble here, - it can have CAUSED a CHAIN of BUGS.
 
Following links has to do with missing files, double file, etc.

See  https://bugzilla.redhat.com/show_bug.cgi?id=436689#c4
Notes.txt in attachments.  

see https://bugzilla.redhat.com/show_bug.cgi?id=436644#c12  

//ARNE


 
Comment 2 Jeremy Katz 2008-05-28 15:50:58 EDT
This isn't going to get changed at this point as pirut is pretty much entirely
EOL'd and only getting critical fixes for older releases.  In Fedora 9 and
later, any such concerns can be filed against PackageKit/gnome-packagekit.

Note You need to log in before you can comment on or make changes to this bug.